<div class="form-group">
  <%= label @f, :name, "件名", class: "control-label" %>
  <%= text_input @f, :name, class: "form-control", required: true %>
</div>
<div class="form-group">
  <%= label @f, :description, "説明", class: "control-label" %>
  <%= textarea @f, :description, class: "form-control", rows: 4 %>
</div>
<div class="form-group">
  <%= label @f, :starts_at, "開始日時", class: "control-label", required: true %>
  <!-- <%= text_input @f, :starts_at, class: "form-control" %> -->
  <%= render "_date_and_time.html", f: @f, prefix: "s" %>
</div>
<div class="form-group">
  <%= label @f, :ends_at, "終了日時", class: "control-label", required: true %>
  <!-- <%= text_input @f, :ends_at, class: "form-control" %> -->
  <%= render "_date_and_time.html", f: @f, prefix: "e" %>
</div>
